Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

HP Bladesystem Integrated Manager 3.0 ot later

Annette Jones_2
Regular Advisor

HP Bladesystem Integrated Manager 3.0 ot later

I have hpsim 5.1 and my blades enclosures are not displaying correctly, seen the advisory about mixed ILO2 and the advise to load HP Bladesystem Integrated Manager 3.0 or later, can this be installed without having to update my version of HPSIM?

 

If so how can I get it, because I can't find it anywhere.

 

Many thanks for your help.

1 REPLY
Steve Begley
Trusted Contributor

Re: HP Bladesystem Integrated Manager 3.0 ot later

Hi Annette,

 

To the best of my knowledge - the Bladesystem Integrated Manager is part of the HPSIM kit 0 I have never seen a standalone kit so I guess your fix is to upgrade to HPSIM 6.3 - your current version 5.1 is getting a bit long in the tooth.....

 

Hope this helps - regards,

 

Steve.B.

Tea break over - back on yer heads!